<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<title>Blog With Sidebar || Interrio || Responsive HTML 5 Template</title>

	<!-- responsive meta -->
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<!-- For IE -->
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
	<!-- master stylesheet -->
	<link rel="stylesheet" href="css/style.css">
	<!-- Responsive stylesheet -->
	<link rel="stylesheet" href="css/responsive.css">

    <!-- Fixing Internet Explorer-->
    <!--[if lt IE 9]>
        <script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script>
        <script src="js/html5shiv.js"></script>
    <![endif]-->
</head>
<body>
 
 <?php include ('inc/header.php')?>
  
<!--Start breadcrumb area-->     
<section class="breadcrumb-area" style="background-image: url(images/breadcrumb/breadcrumb-bg.jpg);">
	<div class="container-fluid text-center">
		<h1>Blog With Sidebar</h1>
		<div class="breadcrumb-bottom">
            <div class="container">
                <div class="row">
                    <div class="col-md-12">
                        <div class="left pull-left">
                            <ul>
                                <li><a href="index.html">Home</a></li>
                                <li><i class="fa fa-angle-right" aria-hidden="true"></i></li>
                                <li><a href="blog.html">Blog</a></li>
                                <li><i class="fa fa-angle-right" aria-hidden="true"></i></li>
                                <li>With Sidebar</li>
                            </ul>    
                        </div>
                        <div class="right pull-right">
                            <a href="#"><i class="fa fa-arrow-circle-o-right" aria-hidden="true"></i>Get a Quote</a>
                        </div>    
                    </div>
                </div>
            </div>
		</div>
	</div>
</section>
<!--End breadcrumb area-->

<!--Start blog area-->
<section id="blog-area" class="blog-with-sidebar-area">
    <div class="container">
        <div class="row">
            <div class="col-lg-9 col-md-8 col-sm-12 col-xs-12">
                <div class="blog-post">
                    <!--Start single blog post-->
                    <div class="single-blog-item">
                        <div class="img-holder">
                            <img src="images/blog/blog-v1-1.jpg" alt="Awesome Image">
                            <div class="overlay">
                                <div class="box">
                                    <div class="content">
                                        <a href="blog-single.html"><i class="fa fa-link"></i></a> 
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="text-holder">
                            <a href="blog-single.html">
                                <h3 class="blog-title">Stylish and Unique Ways to Display Your Television</h3>
                            </a>
                            <ul class="meta-info">
                                <li><i class="fa fa-user" aria-hidden="true"></i><a href="#">Fletcher</a></li>
                                <li><i class="fa fa-clock-o" aria-hidden="true"></i><a href="#">April 21, 2016</a></li>
                                <li><i class="fa fa-folder-open-o" aria-hidden="true"></i><a href="#">Residential</a></li>
                                <li><i class="fa fa-comments" aria-hidden="true"></i><a href="#">14</a></li>
                            </ul>
                            <div class="text">
                                <p>How all this mistaken idea of denouncing pleasure and praising uts pain was borns and give you seds How all this mistaken  great explorer of the truth, the master-builder of human happiness. No one rejects, dislikes, or avoids pleasure itself, because it is pleasure, but because those seds pleasure.</p>
                                <div class="bottom clearfix">
                                    <div class="readmore pull-left">
                                        <a href="blog-single.html">Read More</a> 
                                    </div>
                                    <div class="share pull-right">
                                        <h5>Share<i class="fa fa-share-alt" aria-hidden="true"></i></h5>
                                        <ul class="social-share">
                                            <li><a href="#"><i class="fa fa-facebook" aria-hidden="true"></i></a></li>
                                            <li><a href="#"><i class="fa fa-twitter" aria-hidden="true"></i></a></li>
                                            <li><a href="#"><i class="fa fa-google-plus" aria-hidden="true"></i></a></li>
                                            <li><a href="#"><i class="fa fa-linkedin" aria-hidden="true"></i></a></li>
                                        </ul>
                                    </div>
                                </div>
                                
                            </div>
                        </div>    
                    </div>
                    <!--End single blog post-->
                    <!--Start single blog post-->
                    <div class="single-blog-item">
                        <div class="img-holder">
                            <img src="images/blog/blog-v1-2.jpg" alt="Awesome Image">
                            <div class="overlay">
                                <div class="box">
                                    <div class="content">
                                        <a href="blog-single.html"><i class="fa fa-link"></i></a> 
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="text-holder">
                            <a href="blog-single.html">
                                <h3 class="blog-title">Know How to Store Your Home Appliances In Smart Ways</h3>
                            </a>
                            <ul class="meta-info">
                                <li><i class="fa fa-user" aria-hidden="true"></i><a href="#">Venanda</a></li>
                                <li><i class="fa fa-clock-o" aria-hidden="true"></i><a href="#">March 17, 2016</a></li>
                                <li><i class="fa fa-folder-open-o" aria-hidden="true"></i><a href="#">Residential</a></li>
                                <li><i class="fa fa-comments" aria-hidden="true"></i><a href="#">23</a></li>
                            </ul>
                            <div class="text">
                                <p>Great explorer of the truth, the master sed builder of human happiness. No one rejects, dislikes, rationally home and encounter occasionally circumstances occur in which toil and pain can procure him some great pleasure. To take a trivial example, which of us ever undertakes laborious physical exercise.</p>
                                <div class="bottom clearfix">
                                    <div class="readmore pull-left">
                                        <a href="blog-single.html">Read More</a> 
                                    </div>
                                    <div class="share pull-right">
                                        <h5>Share<i class="fa fa-share-alt" aria-hidden="true"></i></h5>
                                        <ul class="social-share">
                                            <li><a href="#"><i class="fa fa-facebook" aria-hidden="true"></i></a></li>
                                            <li><a href="#"><i class="fa fa-twitter" aria-hidden="true"></i></a></li>
                                            <li><a href="#"><i class="fa fa-google-plus" aria-hidden="true"></i></a></li>
                                            <li><a href="#"><i class="fa fa-linkedin" aria-hidden="true"></i></a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>    
                    </div>
                    <!--End single blog post-->
                    <!--Start single blog post-->
                    <div class="single-blog-item">
                        <div class="img-holder">
                            <img src="images/blog/blog-v1-3.jpg" alt="Awesome Image">
                            <div class="overlay">
                                <div class="box">
                                    <div class="content">
                                        <a href="blog-single.html"><i class="fa fa-link"></i></a> 
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="text-holder">
                            <a href="blog-single.html">
                                <h3 class="blog-title">Kitchen Ideas: 11 Neat Ways to Store Your Small Appliances</h3>
                            </a>
                            <ul class="meta-info">
                                <li><i class="fa fa-user" aria-hidden="true"></i><a href="#">Fletcher</a></li>
                                <li><i class="fa fa-clock-o" aria-hidden="true"></i><a href="#">April 21, 2016</a></li>
                                <li><i class="fa fa-folder-open-o" aria-hidden="true"></i><a href="#">Residential</a></li>
                                <li><i class="fa fa-comments" aria-hidden="true"></i><a href="#">14</a></li>
                            </ul>
                            <div class="text">
                                <p>How all this mistaken idea of denouncing pleasure and praising uts pain was borns and give you seds How all this mistaken  great explorer of the truth, the master-builder of human happiness. No one rejects, dislikes, or avoids pleasure itself, because it is pleasure, but because those seds pleasure.</p>
                                <div class="bottom clearfix">
                                    <div class="readmore pull-left">
                                        <a href="blog-single.html">Read More</a> 
                                    </div>
                                    <div class="share pull-right">
                                        <h5>Share<i class="fa fa-share-alt" aria-hidden="true"></i></h5>
                                        <ul class="social-share">
                                            <li><a href="#"><i class="fa fa-facebook" aria-hidden="true"></i></a></li>
                                            <li><a href="#"><i class="fa fa-twitter" aria-hidden="true"></i></a></li>
                                            <li><a href="#"><i class="fa fa-google-plus" aria-hidden="true"></i></a></li>
                                            <li><a href="#"><i class="fa fa-linkedin" aria-hidden="true"></i></a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>    
                    </div>
                    <!--End single blog post-->
                    <!--Start single blog post-->
                    <div class="single-blog-item">
                        <div class="img-holder">
                            <img src="images/blog/blog-v1-4.jpg" alt="Awesome Image">
                            <div class="overlay">
                                <div class="box">
                                    <div class="content">
                                        <a href="blog-single.html"><i class="fa fa-link"></i></a> 
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="text-holder">
                            <a href="blog-single.html">
                                <h3 class="blog-title">Modern and Creative Wall Painting Designs In Bedroom</h3>
                            </a>
                            <ul class="meta-info">
                                <li><i class="fa fa-user" aria-hidden="true"></i><a href="#">Venanda</a></li>
                                <li><i class="fa fa-clock-o" aria-hidden="true"></i><a href="#">March 17, 2016</a></li>
                                <li><i class="fa fa-folder-open-o" aria-hidden="true"></i><a href="#">Residential</a></li>
                                <li><i class="fa fa-comments" aria-hidden="true"></i><a href="#">23</a></li>
                            </ul>
                            <div class="text">
                                <p>Great explorer of the truth, the master sed builder of human happiness. No one rejects, dislikes, rationally home and encounter occasionally circumstances occur in which toil and pain can procure him some great pleasure. To take a trivial example, which of us ever undertakes laborious physical exercise.</p>
                                <div class="bottom clearfix">
                                    <div class="readmore pull-left">
                                        <a href="blog-single.html">Read More</a> 
                                    </div>
                                    <div class="share pull-right">
                                        <h5>Share<i class="fa fa-share-alt" aria-hidden="true"></i></h5>
                                        <ul class="social-share">
                                            <li><a href="#"><i class="fa fa-facebook" aria-hidden="true"></i></a></li>
                                            <li><a href="#"><i class="fa fa-twitter" aria-hidden="true"></i></a></li>
                                            <li><a href="#"><i class="fa fa-google-plus" aria-hidden="true"></i></a></li>
                                            <li><a href="#"><i class="fa fa-linkedin" aria-hidden="true"></i></a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>    
                    </div>
                    <!--End single blog post-->
                    <!--Start post pagination-->
                    <div class="row">
                        <div class="col-md-12"> 
                            <ul class="post-pagination text-center">
                                <li><a href="#"><i class="fa fa-caret-left" aria-hidden="true"></i></a></li>
                                <li class="active"><a href="#">1</a></li>
                                <li><a href="#">2</a></li>
                                <li><a href="#">3</a></li>
                                <li><a href="#"><i class="fa fa-caret-right" aria-hidden="true"></i></a></li>
                            </ul>
                        </div> 
                    </div>
                    <!--End post pagination-->
                </div>
            </div>
            <!--Start sidebar Wrapper-->
            <div class="col-lg-3 col-md-4 col-sm-7 col-xs-12">
                <div class="sidebar-wrapper">
                    <!--Start single sidebar-->
                    <div class="single-sidebar">
                        <form class="search-form" action="#">
							<input placeholder="Search..." type="text">
							<button type="submit"><i class="fa fa-search" aria-hidden="true"></i></button>
						</form>
                    </div>
                    <!--End single sidebar-->
                    <!--Start single sidebar-->
                    <div class="single-sidebar">
                        <div class="sidebar-title">
                            <h1>Categories</h1>
                        </div>
                        <ul class="categories clearfix">
                            <li><a href="#"><i class="fa fa-angle-right" aria-hidden="true"></i>Residential<span>(15)</span></a></li>   
                            <li><a href="#"><i class="fa fa-angle-right" aria-hidden="true"></i>Corporate Office<span>(08)</span></a></li>   
                            <li><a href="#"><i class="fa fa-angle-right" aria-hidden="true"></i>Award Winning<span>(10)</span></a></li>   
                            <li><a href="#"><i class="fa fa-angle-right" aria-hidden="true"></i>Smart Furnitures<span>(14)</span></a></li>  
                        </ul>
                    </div>
                    <!--End single sidebar-->
                    <!--Start single sidebar--> 
                    <div class="single-sidebar">
                        <div class="sidebar-title">
                            <h1>Recent Posts</h1>
                        </div>
                        <ul class="recent-post">
                            <li>
                                <div class="img-holder">
                                    <img src="images/sidebar/recent-post-1.jpg" alt="Awesome Image">
                                    <div class="overlay">
                                        <div class="box">
                                            <div class="content">
                                                <a href="#"><i class="fa fa-link" aria-hidden="true"></i></a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="title">
                                    <h3><a href="#">Smart Ways to Store<br> Home Appliances.</a></h3>
                                    <p>July17, 2016</p>
                                </div>
                            </li>
                            <li>
                                <div class="img-holder">
                                    <img src="images/sidebar/recent-post-2.jpg" alt="Awesome Image">
                                    <div class="overlay">
                                        <div class="box">
                                            <div class="content">
                                                <a href="#"><i class="fa fa-link" aria-hidden="true"></i></a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="title">
                                    <h3><a href="#">Attractive Color Skin<br> for Apartment</a></h3>
                                    <p>March 25, 2016</p>
                                </div>
                            </li>
                            <li>
                                <div class="img-holder">
                                    <img src="images/sidebar/recent-post-3.jpg" alt="Awesome Image">
                                    <div class="overlay">
                                        <div class="box">
                                            <div class="content">
                                                <a href="#"><i class="fa fa-link" aria-hidden="true"></i></a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="title">
                                    <h3><a href="#">Make Clean & Unique<br> Living Room</a></h3>
                                    <p>August 14, 2015</p>
                                </div>
                            </li>
                        </ul>
                    </div>
                    <!--End single sidebar-->
                    <!--Start single-sidebar-->
                    <div class="single-sidebar about-us">
                        <div class="sidebar-title">
                            <h1>About Us</h1>   
                        </div>
                        <div class="text-box">
                            <p>Interrio brings 41 years of interior designs experience right to home or office. Our design professionals are equipped to help you determine the products and design that work best for our customers.</p>
                        </div>       
                    </div> 
                    <!--End single-sidebar-->
                    <!--Start single-sidebar-->
                    <div class="single-sidebar follow-us">
                        <div class="sidebar-title">
                            <h1>We are On Facebook</h1>  
                        </div>
                        <div class="follow-us-content">
                            <img src="images/sidebar/fb-follow-us.jpg" alt="Awesome Follow Us Image">    
                        </div>        
                    </div> 
                    <!--End single-sidebar-->
                    <!--Start single-sidebar-->
                    <div class="single-sidebar">
                        <div class="sidebar-title">
                            <h1>Product Tag</h1>
                            <span class="border"></span>    
                        </div>
                        <ul class="product-tag">
                            <li><a href="#">Dining</a></li>
                            <li><a href="#">Chairs</a></li>
                            <li><a href="#">Tables</a></li>
                            <li><a href="#">Bedding</a></li>
                            <li><a href="#">Furnitures</a></li>
                            <li><a href="#">Office</a></li>
                            <li><a href="#">Ourdoor</a></li>
                            <li><a href="#">Books </a></li>
                            <li><a href="#">Accessories</a></li>
                        </ul>      
                    </div> 
                    <!--End single-sidebar-->
                </div>    
            </div>
            <!--End Sidebar Wrapper-->  
        </div>
    </div>
</section> 
<!--End blog area-->      
                                                                  
  <?php include ('inc/footer.php')?>

<!-- main jQuery -->
<script src="js/jquery-1.11.1.min.js"></script>
<!-- bootstrap -->
<script src="js/bootstrap.min.js"></script>
<!-- bx slider -->
<script src="js/jquery.bxslider.min.js"></script>
<!-- count to -->
<script src="js/jquery.countTo.js"></script>
<!-- owl carousel -->
<script src="js/owl.carousel.min.js"></script>
<!-- validate -->
<script src="js/validate.js"></script>
<!-- mixit up -->
<script src="js/jquery.mixitup.min.js"></script>
<!-- easing -->
<script src="js/jquery.easing.min.js"></script>
<!-- gmap helper -->
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAHzPSV2jshbjI8fqnC_C4L08ffnj5EN3A"></script>
<!--gmap script-->
<script src="js/gmaps.js"></script>
<script src="js/map-helper.js"></script>
<!-- video responsive script -->
<script src="js/jquery.fitvids.js"></script>
<!-- jQuery ui js -->
<script src="assets/jquery-ui-1.11.4/jquery-ui.js"></script>
<!-- Language Switche  -->
<script src="assets/language-switcher/jquery.polyglot.language.switcher.js"></script>
<!-- fancy box -->
<script src="js/jquery.fancybox.pack.js"></script>
<script src="js/jquery.appear.js"></script>
<!-- isotope script-->
<script src="js/isotope.js"></script>
<script src="js/jquery.prettyPhoto.js"></script>            
		
<!-- revolution slider js -->
<script src="assets/revolution/js/jquery.themepunch.tools.min.js"></script>
<script src="assets/revolution/js/jquery.themepunch.revolution.min.js"></script>
<script src="assets/revolution/js/extensions/revolution.extension.actions.min.js"></script>
<script src="assets/revolution/js/extensions/revolution.extension.carousel.min.js"></script>
<script src="assets/revolution/js/extensions/revolution.extension.kenburn.min.js"></script>
<script src="assets/revolution/js/extensions/revolution.extension.layeranimation.min.js"></script>
<script src="assets/revolution/js/extensions/revolution.extension.migration.min.js"></script>
<script src="assets/revolution/js/extensions/revolution.extension.navigation.min.js"></script>
<script src="assets/revolution/js/extensions/revolution.extension.parallax.min.js"></script>
<script src="assets/revolution/js/extensions/revolution.extension.slideanims.min.js"></script>
<script src="assets/revolution/js/extensions/revolution.extension.video.min.js"></script>



<!-- thm custom script -->
<script src="js/custom.js"></script>






</body>

</html>